/******************/
/* POPUP          */
/******************/
#datenschutz
{
  text-align:left;
  position:absolute;
  top:200px;
  left:40%;
  z-index:2;
  display:none;
  background: #FFFFFF;
  border:1px solid #CC071E;
}

#disclaimer
{
  text-align:left;
  position:absolute;
  top:200px;
  left:40%;
  z-index:2;
  display:none;
  background: #FFFFFF;
  background-position: bottom;
  border:1px solid #CC071E;
}

#impressum
{
  text-align:left;
  position:absolute;
  top:200px;
  left:40%;
  z-index:2;
  display:none;
  background: #FFFFFF;
  border:1px solid #CC071E;
  
}

.popup
{
  text-align:left;
  clear:left;
  width:480px;
  overflow:auto;
}
.text_pop {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: 130%;
font-weight: normal;
font-variant: normal;
color: #78858D;
text-decoration: none;
text-align: justify;
}

#global
{
text-align: left;
}

.closelink:link{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:active{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:hover{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:visited{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:focus{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}


/******************/
/* NORMAL         */
/******************/
.Text {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
line-height: 140%;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
text-align: justify;
}
.Head {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-style: normal;
line-height: 100%;
font-weight: bold;
font-variant: normal;
color: #DF581F;
text-decoration: none;
text-transform: none;
}
.Head1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
line-height: 200%;
font-weight: bold;
letter-spacing: 0px;
color: #DF581F;
text-decoration: none;
}

.Text_table {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
line-height: 20px;
font-weight: normal;
font-variant: normal;
color: #ffffff;
text-decoration: none;
}

a.Link {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #DF581F;
text-decoration: underline;
}

a.Link:hover {
text-decoration: none;
}

a.Link:active {
text-decoration: underline;
}

/******************/
/* MENÜ           */
/******************/
a.Menu {
font-family: Arial,Helvetica,sans-serif;
font-size: 9pt;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
vertical-align: top;
padding-top: 10px;
line-height: 50px;
display: block;
background: url(menu.png) no-repeat top;
}
a.Menu:hover {
background: url(menu_a.png) no-repeat top;
}
a.Menu:active {
background: url(menu_a.png) no-repeat top;
}


/******************/
/* Formular       */
/******************/
.Text_form {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #DF581F;
text-decoration: none;
}

.Head_form {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
line-height: normal;
font-weight: bold;
font-variant: normal;
color: #DF581F;
text-decoration: none;
}

.form_elem {
border-color:#DF581F;
border-width:1px;
width:140px;
font-family:Arial,Helvetica,sans-serif;
font-size:8pt;
text-align:left;
}

.form_elem_anrede {
border-color:#DF581F;
border-width:1px;
width:60px;
font-family:Arial,Helvetica,sans-serif;
font-size:8pt;
text-align:left;
}

a img
{border: 0px }

.email
{display: none;}